SET TERMOUT ON
SET ECHO OFF
SET HEADING OFF
SET FEEDBACK OFF

SPOOL db_files.log

ACCEPT Server PROMPT 'Enter DATABASE name (default - MAGICASH): ' DEFAULT MAGICASH
ACCEPT SYSpsw PROMPT 'Enter SYS password: ' DEFAULT NCTSYS HIDE

CONNECT SYS/&SYSpsw@&Server AS SYSDBA

select member from v$logfile;
select name from v$controlfile;
select name from v$dbfile;
select name from v$tempfile;

SPOOL OFF

SET FEEDBACK ON
SET TERMOUT ON
SET ECHO ON
EXIT
